* {
    font-family: 'Space Grotesk', sans-serif;

}

.primary-button {
    cursor: pointer;
    color: white;
    background-color: black;
    padding: 8px 25px;
    border-radius: 20px;
    border: solid 1px black;
    margin: 20px;
    font-weight: 600;
}

.primary-button:hover {
    color: black;
    background-color: white;
    border: solid 1px black;
}

.primary-button:active {
    border-style: dotted;
    padding: 6px 22px;
    margin: 22px 23px 22px 23px
}

.wrapper {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: stretch;
    justify-content: center;
}

img {
    max-width: 200px;
}

.catfact {
    font-size: 10pt;
    text-align: center;
}

h1 {
    text-align: center;
}
html {
    margin: 0px 50px;
}